h1 {
    font-size:22px;
    margin:0 0 10px;
    color:white;
    text-shadow:2px 2px 1px black;
    background-color:#007a9e;
    border:2px solid white;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    padding:7px 15px;
    box-shadow:3px 3px 5px #3a3939;
    -webkit-box-shadow:3px 3px 5px #3a3939;
    -moz-box-shadow:3px 3px 5px #3a3939;
}
h1.game-title {
    background-color:#004f7c;
    border:1px solid black;
    border-radius:2px;
    box-shadow:6px 6px 15px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow:6px 6px 15px rgba(0, 0, 0, 0.75);
    text-shadow:2px 2px 2px black;
    padding:17px 15px;
    padding-left:125px;
}
h1.game_roland_garros {
	background-color:#05472f;
	padding:17px 15px 17px 120px;
}
h1.game_muse {
	background-color:#48042e;
	padding-left:10px;
}
h1.game_asterix {
	background-color:#307a27;
	padding:17px 15px 17px 180px;
}
h1.game_psg, h1.game_psg_championsleague {
	background-color:#002e6d;
}
h1.game_psg, h1.game_psg_championsleague, h1.game_psg_leaguecup {
	padding:17px 15px 17px 100px;
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.75);
    -moz-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.75);
}
h1.game_psg {
	border-color:#ce0003;
}
h1.game_psg_leaguecup {
	background-color:#ae791c;
	padding-left:150px;
	text-shadow:2px 2px 2px rgba(0, 0, 0, 0.75);
}
h1.game_disney, h1.game_disney_pass {
	background-color:#002E6C;
	padding:17px 15px 17px 180px;
}
h1.game_disney_pass {
	padding-left:125px;
}
h1.event_scholarship, h1.event_gadelmaleh {
	background-color:#004899;
	padding:17px 15px 17px 112px;
}
h1.event_gadelmaleh {
	padding-left:94px;
}
h1.game_disney_pass2 {
	background-color:#002e6c;
	border-color:#d9b35c;
	color:#d9b35c;
	padding:17px 15px 17px 80px;
}
h1.game_38 {
	background-color:#00216d;
	padding:17px 15px 17px 300px;
}
h1.games {
    background-color:#002e6d;
    padding:17px 15px 17px 100px;
    border-color:white;
}
h2.timeline {
    position: relative;
    background-color:#002e6d;
    border: 2px solid white;
    color: white;
    font-size: 16px;
    text-align: center;
    font-weight: normal;
    -webkit-border-radius:4px;
       -moz-border-radius:4px;
            border-radius:4px;
    padding: 2px 2px;
    width: 355px;
    margin: 0 auto 20px;
    z-index:10;
}

div.timeline {
    position: absolute;
    left: 50%;
    top:0px;
    width: 3px;
    background-color: white;
    z-index: 0;
}
.game-list a {
    text-decoration: none;
}
div.game-list {
    position: relative;
}
div.game-list h1 {
    margin-bottom: 26px;
}
h1.game-title {
	position:relative;
	z-index:10;
}
h1.game-title a span {
	display:inline-block;
	background-image:url("/images/play.png");
	background-repeat:no-repeat;
	width:113px;
	height:60px;
}
h1.game-title a:hover span {
	background-image:url("/images/play-hover.png");
	width:121px;
	height:71px;
	margin-top:-5px;
}
h1.game-title a:active span {
	background-image:url("/images/play-active.png");
	width:116px;
	height:66px;
	margin-top:-3px;
}

#content {
    padding:20px 0 15px;
}
#content > .page_column {
    margin-top:22px;
}
.page_column {
    background-color:#007a9e;
    border:2px solid white;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    padding:16px 15px;
    box-shadow:3px 3px 5px #3a3939;
    -webkit-box-shadow:3px 3px 5px #3a3939;
    -moz-box-shadow:3px 3px 5px #3a3939;
}
    .page_column .inner, .page_column .link-group a {
        font-weight:bold;
        background-color:#daeaef;
        border:2px solid white;
        padding:6px 25px;
        box-shadow:4px 4px 3px #3A3939, 0 0 8px #3A3939 inset;
        -webkit-box-shadow:4px 4px 3px #3A3939, 0 0 8px #3A3939 inset;
        -moz-box-shadow:4px 4px 3px #3A3939, 0 0 8px #3A3939 inset;
        position:relative;
    }
    .page_column .inner.nopadding {
		padding:0;
    }
    .page_column .link-group {
        margin-top:10px;
        margin-bottom:-8px;
        position:relative;
        display:inline-block;
        white-space:nowrap;
    }
    .page_column .link-group a {
        display:inline-block;
    	text-align:center;
    	font-size:13px;
    	text-shadow:0 0 3px black;
    	width:296px;
    }
    .page_column .link-group a + a {
        margin-left:25px;
    }
    .page_column ul {
        list-style:square;
        padding-left:40px;
    }

.page_column .game-step1 p {
	font-size:17px;
    text-align:center;
}
.page_column .game-step1 p:nth-child(2) {
	margin-top:50px;
}
.page_column .game-date, .page_column .game-step3 {
	margin-top:30px;
	margin-left:120px;
}
.page_column .game-date p, .page_column .game-step3 p {
	font-size:20px;
}
.page_column form input.pull-right[type="submit"] {
	margin-top:-42px;
	margin-right:162px;
}

.page_column.game_roland_garros {
	background-color:#05472f;
    color:white;
}
	.page_column.game_roland_garros .link-group a {
		color:white;
		background-color:#c3551a;
	}
	.page_column.game_roland_garros .inner {
		background-color:#c3551a;
	}
		.page_column.game_roland_garros .inner a {
			color:#faf700;
		}
		.page_column.game_roland_garros .inner input[type="submit"] {
			background-color:#05472f;
			font-size:13px;
			font-weight:bold;
			text-shadow:0 0 3px black;
			border-width:2px;
			padding:4px 20px;
		}
		.page_column.game_roland_garros .inner input[type="submit"]:hover {
			box-shadow:0 0 10px #f9f5c3;
		}
.page_column.game_muse {
	background-color:#48042e;
    color:white;
}
	.page_column.game_muse .link-group a {
		color:white;
		background-color:#7a1e5d;
		text-shadow:0 0 3px rgba(0, 0, 0, 0.75);
	}
	.page_column.game_muse .inner {
		background-color:black;
		text-transform:uppercase;
	}
		.page_column.game_muse .inner input[type="submit"] {
			background-color:#ff9320;
			font-size:13px;
			font-weight:bold;
			text-shadow:0 0 3px black;
			border-width:2px;
			padding:6px 15px;
			box-shadow:0 0 8px rgba(0, 0, 0, 0.50) inset;
		}
		.page_column.game_muse .inner #game-date-4 + form input[type="submit"],
		.page_column.game_muse .inner #game-date-6 + form input[type="submit"] {
			background-color:#009d6a;
		}
.page_column.game_asterix {
	background-color:#307a27;
    color:white;
}
	.page_column.game_asterix .link-group a {
		color:#c3000a;
		background-color:#f9d220;
		text-shadow:0 0 3px rgba(255, 255, 255, 0.75);
	}
	.page_column.game_asterix .inner {
		background-color:#85c0ea;
	}
		.page_column.game_asterix .inner input[type="submit"] {
			background-color:#c3000a;
			font-size:13px;
			font-weight:bold;
			text-shadow:0 0 4px black;
			border-width:2px;
			padding:6px 15px;
			box-shadow:3px 3px 2px black, 0 0 8px rgba(0, 0, 0, 0.50) inset;
		}
.page_column.game_psg {
	background-color:#002e6d;
	border-color:#ce0003;
	color:#002e6d;
}
	.page_column.game_psg .link-group a {
		color:white;
		background-color:#ce0003;
		text-shadow:0 0 3px rgba(0, 0, 0, 0.75);
	}
	.page_column.game_psg .inner {
		background-color:#85c0ea;
		border-color:#ce0003;
	}
		.page_column.game_psg .inner input[type="submit"] {
			background-color:#c3000a;
			font-size:13px;
			font-weight:bold;
			text-shadow:0 0 4px black;
			border-width:2px;
			padding:6px 15px;
			box-shadow:3px 3px 2px black, 0 0 8px rgba(0, 0, 0, 0.50) inset;
		}
.page_column.game_disney {
    background-color:#002e6d;
	color:white;
}
	.page_column.game_disney .link-group a {
		color:white;
		text-shadow:0 0 2px rgba(0, 0, 0, 1);
		background-color:#fdbf00;
	}
	.page_column.game_disney .inner {
		background-color:black;
	}
	.page_column.game_disney .inner input[type="submit"] {
		background-color:#002e6d;
		font-size:13px;
		font-weight:bold;
		text-shadow:0 0 4px black;
		border-width:2px;
		padding:6px 15px;
	}
.page_column.game_psg_championsleague {
	background-color:#002e6d;
	color:#002e6d;
}
	.page_column.game_psg_championsleague .link-group a {
		color:white;
		background-color:#001b4c;
		text-shadow:0 0 3px rgba(0, 0, 0, 0.75);
	}
	.page_column.game_psg_championsleague .inner input[type="submit"] {
		background-color:#001b4c;
		font-size:13px;
		font-weight:bold;
		text-shadow:0 0 4px black;
		border-width:2px;
		padding:6px 15px;
	}
.page_column.game_disney_pass {
    background-color:#002e6d;
	color:white;
}
	.page_column.game_disney_pass .link-group a {
		color:white;
		text-shadow:0 0 3px rgba(0, 0, 0, 0.75);
		background-color:#9b0a19;
	}
	.page_column.game_disney_pass .inner {
		background-color:black;
	}
	.page_column.game_disney_pass .inner input[type="submit"] {
		background-color:#1683f3;
		font-size:13px;
		font-weight:bold;
		text-shadow:0 0 2px rgba(0, 0, 0, 0.75);
		border-width:2px;
		padding:6px 15px;
	}
	.page_column.game_disney_pass .inner input[type="submit"]:hover {
	    box-shadow:0 0 16px #f9f5c3;
	    -webkit-box-shadow:0 0 16px #f9f5c3;
    }
.page_column.event_scholarship {
	background-color:#004899;
	color:white;
}
	.page_column.event_scholarship .link-group a {
		color:white;
		text-shadow:0 0 3px rgba(0, 0, 0, 0.75);
		background-color:#9b0a19;
	}
	.page_column.event_scholarship .inner {
		
	}
	    .page_column.event_scholarship .inner input[type="submit"] {
	    	background-color:#1684f4;
    		font-size:13px;
		    font-weight:bold;
	    	text-shadow:0 0 3px rgba(0, 0, 0, 0.75);
    		border-width:2px;
		    padding:6px 15px;
	        box-shadow:0 0 9px rgba(0, 0, 0, 0.75) inset;
    	    -webkit-box-shadow:0 0 9px rgba(0, 0, 0, 0.75) inset;
	    }
	    .page_column.event_scholarship .inner input[type="submit"]:hover {
	        box-shadow:0 0 9px rgba(0, 0, 0, 0.75) inset, 0 0 16px #f9f5c3;
	        -webkit-box-shadow:0 0 9px rgba(0, 0, 0, 0.75) inset, 0 0 16px #f9f5c3;
        }
.page_column.event_gadelmaleh {
	background-color:#004899;
    color:white;
}
	.page_column.event_gadelmaleh .link-group a {
		color:black;
		text-shadow:0 0 3px rgba(255, 255, 255, 0.75), 2px 2px 2px white;
		background-color:#dcb761;
		border-color:white;
	}
	.page_column.event_gadelmaleh .inner {
		background-color:black;
	}
	    .page_column.event_gadelmaleh .inner input[type="submit"] {
	    	background-color:#1684f4;
    		font-size:13px;
		    font-weight:bold;
	    	text-shadow:0 0 3px rgba(0, 0, 0, 0.75);
    		border-width:2px;
		    padding:6px 15px;
	        box-shadow:0 0 9px rgba(0, 0, 0, 0.75) inset;
    	    -webkit-box-shadow:0 0 9px rgba(0, 0, 0, 0.75) inset;
	    }
	    .page_column.event_gadelmaleh .inner input[type="submit"]:hover {
	        box-shadow:0 0 9px rgba(0, 0, 0, 0.75) inset, 0 0 16px #f9f5c3;
	        -webkit-box-shadow:0 0 9px rgba(0, 0, 0, 0.75) inset, 0 0 16px #f9f5c3;
        }

.page_column.games {
    background-color:#002e6d;
    border-color:white;
    color:white;
}
    .page_column.games .link-group a {
        color:white;
        background-color:#ce0003;
        text-shadow:0 0 3px rgba(0, 0, 0, 0.75);
    }
    .page_column.games .inner {
        background-color:black;
        border-color:white;
        margin-top: 3px;
    }
    .row.packRentreeTopTab .page_column.games .inner {
       margin-top:0;
    }
    .row.packRentreeTopTab .page_column.games .inner {
        background:#FFFFFF;
    }
    .row.packRentreeTopTab .page_column.games .inner p {
        text-align:left;
        color:#3a3939;
        font-size:14px;
    }
        .page_column.games .inner p{
            text-align: center;
            font-weight: normal;
            font-size: 13px;
            padding-top: 12px;
            padding-bottom: 2px;
        }

        .page_column.games .inner p img{
            width: 25px;
            vertical-align: top;
            position: absolute;
        }
        .page_column.games .inner input[type="submit"] {
            background-color:#c3000a;
            font-size:13px;
            font-weight:bold;
            text-shadow:0 0 4px black;
            border-width:2px;
            padding:6px 15px;
            box-shadow:3px 3px 2px black, 0 0 8px rgba(0, 0, 0, 0.50) inset;
        }

.lead {
    font-size:13px;
	padding:20px;
}
	.lead .inner {
		box-shadow:0 0 8px #3A3939 inset;
        -webkit-box-shadow:0 0 8px #3A3939 inset;
        -moz-box-shadow:0 0 8px #3A3939 inset;
	}
.span.lead {
    width:570px;
}
	.span.lead.game_asterix .inner {
		height:209px;
		padding:15px 15px 15px 25px;
		background-image:url('/images/game-asterix-lead.png');
		background-repeat:no-repeat;
		background-position:bottom right;
	}
	.span.lead.game_psg .inner {
		height:214px;
		padding:10px 15px 15px 25px;
		background-image:url('/images/game-psg-lead.png');
		background-repeat:no-repeat;
		background-position:269px 58px;
		box-shadow:0 0 10px rgba(0, 0, 0, 0.75) inset;
		-webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.75) inset;
		-moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.75) inset;
	}
	.span.lead.game_psg_championsleague .inner {
		height:214px;
		padding:10px 15px 15px 25px;
		background-color:black;
	}
.pub {
    padding:16px 16px 17px;
    width:300px;
    height:250px;
}
.span.pub {
    margin-left:40px;
}
